## eyes.js 0.1.6~ab4f3e

=== debian/changelog ===
eyes.js (0.1.6~ab4f3e-4) unstable; urgency=low

  * Drop unneeded support for unusually named Node (was dropped from
    Squeeze right before release).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Feb 2011 03:43:16 +0100

eyes.js (0.1.6~ab4f3e-3) unstable; urgency=low

  * Package now team-maintained:
    + Set Debian Javascript Maintainers as maintainer.
    + Set myself as uploader.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Feb 2011 03:29:25 +0100

eyes.js (0.1.6~ab4f3e-2) unstable; urgency=low

  * Add year to copyright file.
  * Fix run tests conditional to DEB_BUILD_OPTIONS (not unused
    DEB_MAKE_CHECK_TARGET).
  * Support backporting to Squeeze with unusually named executable
    nodejs.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Jan 2011 17:12:54 +0100

eyes.js (0.1.6~ab4f3e-1) experimental; urgency=low

  * Initial release.
    Closes: Bug#611371.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Jan 2011 15:40:39 +0100
