=== debian/control ===
Source: eyes.js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper (>= 6),
 dh-buildinfo,
 nodejs
Standards-Version: 3.9.1
Homepage: https://github.com/cloudhead/eyes.js
Vcs-Git: git://git.debian.org/git/collab-maint/eyes.js
Vcs-Browser: http://git.debian.org/?p=collab-maint/eyes.js.git

Package: libnode-eyes
Architecture: all
Depends: ${misc:Depends},
 nodejs
Description: customizable value inspector for Node
 Node is an event-based server-side JavaScript engine.
 .
 eyes is a customizable value inspector for Node, uncluttering output in
 the console.  Also deals with circular objects in an intelligent way,
 and can pretty-print object literals.
