## eyes.js 0.1.7

=== debian/changelog ===
eyes.js (0.1.7-1ubuntu1) quantal; urgency=low

  * Cope with node -> nodejs renaming.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Oct 2012 12:24:09 +0100

eyes.js (0.1.7-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 Dec 2011 13:08:06 +0700

eyes.js (0.1.6~ab4f3e-5) unstable; urgency=low

  * Bump copyright file format to draft 174 of DEP-5.
  * Bump policy compliance to standards-version 3.9.2.
  * Rename libnode-eyes → node-eyes. Replace and conflict with (and
    temporarily provide) old package name.
  * Drop dpkg local-options hints from packaging source: now defaults.
  * Relax to build-depend unversioned on debhelper: needed version
    satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Nov 2011 22:49:17 +0700
