=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,8 @@
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+libpkgname = node-eyes
+
 CDBS_BUILD_DEPENDS += , nodejs
 
 # suppress optional build-dependencies
@@ -29,9 +31,9 @@
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/cloudhead/eyes.js/
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-#DEB_UPSTREAM_TARBALL_MD5 = 
+DEB_UPSTREAM_TARBALL_MD5 = d020efd20716ad11f13930e136b397da
 
 DEB_INSTALL_DOCS_ALL += README.md
 
-build/libnode-eyes::
-	$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),,node test/eyes-test.js)
+build/$(libpkgname)::
+	$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),,nodejs test/eyes-test.js)
