=== debian/watch ===
version=3
http://githubredir.debian.net/githubredir.cgi?author=cloudhead&project=eyes.js .*/v(\d.*).tar.gz
