## eyes.js 0.1.8

=== debian/changelog ===
eyes.js (0.1.8-2) unstable; urgency=medium

  * Team Upload.
  * Fix deprecated syntax
  * Add upstream/metadata
  * Drop compat, switch to debhelper-compat, Remove redundant files
  * Switch to pkg-js-tools
  * Update Format URL in copyright
  * Update rules
  * Add "Rules-Requires-Root: no"
  * Bump standards version to 4.5.0

 -- Nilesh <npatra974@gmail.com>  Thu, 23 Jan 2020 01:38:48 +0530

eyes.js (0.1.8-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Update watch and rules files to directly use github.com URL (not
    githubredir.debian.net).
  * Bump dephelper compatibility level to 8.
  * Bump standards-version to 3.9.3.
  * Update package relations:
    + Drop conflict/replace/provide obsolete libnode-eyes.
    + Build-depend on devscripts to always do copyright check.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Extend copyright coverage of packaging.
  * Update copyright file:
    + Refer to upstream issue tracker as main contact URL.
    + Fix use pseudo-comment section to obey silly restrictions of
      copyright format 1.0.
    + Quote license in comment (pseudo-)field.
  * Fix call nodejs (not node) in testsuite, and tighten
    (build-)dependency on nodejs to versions shipping main binary as
    nodejs (not node).
    Closes: bug#689302. Thanks to Colin Watson.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Nov 2012 15:49:38 +0100
