=== debian/control ===
Source: eyes.js
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 , pkg-js-tools (>= 0.9.8)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/eyes.js
Vcs-Git: https://salsa.debian.org/js-team/eyes.js.git
Homepage: https://github.com/cloudhead/eyes.js
Rules-Requires-Root: no

Package: node-eyes
Architecture: all
Depends: ${misc:Depends}
Description: customizable value inspector for Node
 Node is an event-based server-side JavaScript engine.
 .
 eyes is a customizable value inspector for Node, uncluttering output in
 the console.  Also deals with circular objects in an intelligent way,
 and can pretty-print object literals.
