=== debian/watch ===
version=3
https://github.com/cloudhead/eyes.js/tags .*/archive/v?(\d[\d\.]+).tar.gz
